﻿@font-face {
    font-family: 'viceroy-regular';
    src: url('/font/viceroy-regular-webfont.eot');
    src: url('/font/viceroy-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/viceroy-regular-webfont.woff') format('woff'),
         url('/font/viceroy-regular-webfont.ttf') format('truetype'),
         url('/font/viceroy-regular-webfont.svg#viceroy-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alegre_sansregular';
    src: url('/font/alegre_sans-webfont.eot');
    src: url('/font/alegre_sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/alegre_sans-webfont.woff') format('woff'),
         url('/font/alegre_sans-webfont.ttf') format('truetype'),
         url('/font/alegre_sans-webfont.svg#alegre_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alegre-sans';
    src: url('/font/alegre_sans-webfont.eot');
    src: url('/font/alegre_sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/alegre_sans-webfont.woff') format('woff'),
         url('/font/alegre_sans-webfont.ttf') format('truetype'),
         url('/font/alegre_sans-webfont.svg#alegre_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

